<section class="section section-intro section--light section-intro--light">
    <div class="section-intro__bg section-intro__bg--overlay"><img src="img/content/intro-3.jpg"></div>
    <div class="container section-intro__container">
        <div class="row align-items-center">
            <div class="col-lg-7 section-intro__content">
                <h1 class="section-intro__title">Личные консультации</h1>
                <p class="section-intro__text">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt Excepteur sint occaecat cupidatat non proident, sunt in culpa qui</p>
                <div class="breadcrumbs">
                    <ul class="breadcrumb">
                        <li class="breadcrumb-item"><a class="home"><span>Главная</span></a></li>
                        <li class="breadcrumb-item active">Личные консультации</li>
                    </ul>
                </div>
                <!---->
            </div>
            <!---->
        </div>
    </div>
</section>

<section class="section section-banner section--dark section-banner--dark banner--full">
    <div class="banner banner--colorize">
        <div class="banner__inner">
            <div class="banner__full-img"><img src="./img/content/banner-img.jpg" alt=""></div>
            <div class="container">
                <div class="banner__content">
                    <div class="banner__main-content">
                        <div class="banner__date">25 ноября</div>
                        <div class="banner__event">Тренинг в Женеве</div>
                        <div class="banner__title">Летний Интенсив Прокачка. Инфо — 2019</div> <a href="#" class="button button--pink">Подробнее о школе »</a>
                    </div>
                    <!---->
                </div>
            </div>
        </div>
    </div>
</section>

<section class="section section-consult section--white section-consult--white">
    <div class="container">
        <div class="consult__header">
            <ul class="consult__header-coach">
                <li><span class="consult__switch-imitate active">Все тренеры</span></li>
                <li><a href="#" class="consult__switch-imitate">Владимир Бронников</a></li>
                <li><a href="#" class="consult__switch-imitate">Анна Бронникова</a></li>
                <li><a href="#" class="consult__switch-imitate">Лейла Нерсесова</a></li>
                <li><a href="#" class="consult__switch-imitate">Роман Яковленко</a></li>
                <li><a href="#" class="consult__switch-imitate">Олеся Невская</a></li>
            </ul>
            <!---->
        </div>
        <div class="consult__content">
            <div class="card-event">
                <div class="card-event__inner"><a href="#" class="card-event__image-box" style="background-image: url(&quot;img/content/card-cons-1.jpg&quot;);">
                        <!---->
                        <div class="card-event__price"><span class="card-event__price--basic">14990</span>
                            <!---->
                            <!---->
                        </div>
                    </a>
                    <div class="card-event__content-box">
                        <!---->
                        <h3 class="card-event__title"><a href="#">Неизлечимо больная спина. Остеохондроз.</a></h3>
                        <p class="card-event__text">I ступень. Развитие сверхчувствительного восприятия. Neoздоровье и Neoэнергетика</p>
                        <p class="card-event__speakers"><span>Владимир Бронников
                                <!---->
                            </span></p> <a href="#" class="card-event__button button--full button button--pink button--dots">Узнать подробнее</a>
                    </div>
                </div>
            </div>
            <div class="card-event">
                <div class="card-event__inner"><a href="#" class="card-event__image-box" style="background-image: url(&quot;img/content/card-cons-2.jpg&quot;);">
                        <!---->
                        <div class="card-event__price"><span class="card-event__price--basic">14990</span>
                            <!---->
                            <!---->
                        </div>
                    </a>
                    <div class="card-event__content-box">
                        <!---->
                        <h3 class="card-event__title"><a href="#">Неизлечимо больная спина. Остеохондроз.</a></h3>
                        <p class="card-event__text">I ступень. Развитие сверхчувствительного восприятия. Neoздоровье и Neoэнергетика</p>
                        <p class="card-event__speakers"><span>Владимир Бронников и </span><span>Анна Бронникова
                                <!---->
                            </span></p> <a href="#" class="card-event__button button--full button button--pink button--dots">Узнать подробнее</a>
                    </div>
                </div>
            </div>
            <div class="card-event">
                <div class="card-event__inner"><a href="#" class="card-event__image-box" style="background-image: url(&quot;img/content/card-cons-3.jpg&quot;);">
                        <!---->
                        <div class="card-event__price"><span class="card-event__price--basic">14990</span>
                            <!---->
                            <!---->
                        </div>
                    </a>
                    <div class="card-event__content-box">
                        <!---->
                        <h3 class="card-event__title"><a href="#">Неизлечимо больная спина. Остеохондроз.</a></h3>
                        <p class="card-event__text">I ступень. Развитие сверхчувствительного восприятия. Neoздоровье и Neoэнергетика</p>
                        <p class="card-event__speakers"><span>Лейла Нерсесова и </span><span>Анна Бронникова
                                <!---->
                            </span></p> <a href="#" class="card-event__button button--full button button--pink button--dots">Узнать подробнее</a>
                    </div>
                </div>
            </div>
            <div class="card-event">
                <div class="card-event__inner"><a href="#" class="card-event__image-box" style="background-image: url(&quot;img/content/card-cons-4.jpg&quot;);">
                        <!---->
                        <div class="card-event__price"><span class="card-event__price--basic">14990</span>
                            <!---->
                            <!---->
                        </div>
                    </a>
                    <div class="card-event__content-box">
                        <!---->
                        <h3 class="card-event__title"><a href="#">Неизлечимо больная спина. Остеохондроз.</a></h3>
                        <p class="card-event__text">I ступень. Развитие сверхчувствительного восприятия. Neoздоровье и Neoэнергетика</p>
                        <p class="card-event__speakers"><span>Анна Бронникова
                                <!---->
                            </span></p> <a href="#" class="card-event__button button--full button button--pink button--dots">Узнать подробнее</a>
                    </div>
                </div>
            </div>
            <div class="card-event">
                <div class="card-event__inner"><a href="#" class="card-event__image-box" style="background-image: url(&quot;img/content/card-cons-5.jpg&quot;);">
                        <!---->
                        <div class="card-event__price"><span class="card-event__price--basic">14990</span>
                            <!---->
                            <!---->
                        </div>
                    </a>
                    <div class="card-event__content-box">
                        <!---->
                        <h3 class="card-event__title"><a href="#">Неизлечимо больная спина. Остеохондроз.</a></h3>
                        <p class="card-event__text">I ступень. Развитие сверхчувствительного восприятия. Neoздоровье и Neoэнергетика</p>
                        <p class="card-event__speakers"><span>Лейла Нерсесова
                                <!---->
                            </span></p> <a href="#" class="card-event__button button--full button button--pink button--dots">Узнать подробнее</a>
                    </div>
                </div>
            </div>
            <div class="card-event">
                <div class="card-event__inner"><a href="#" class="card-event__image-box" style="background-image: url(&quot;img/content/card-cons-2.jpg&quot;);">
                        <!---->
                        <div class="card-event__price"><span class="card-event__price--basic">14990</span>
                            <!---->
                            <!---->
                        </div>
                    </a>
                    <div class="card-event__content-box">
                        <!---->
                        <h3 class="card-event__title"><a href="#">Неизлечимо больная спина. Остеохондроз.</a></h3>
                        <p class="card-event__text">I ступень. Развитие сверхчувствительного восприятия. Neoздоровье и Neoэнергетика</p>
                        <p class="card-event__speakers"><span>Владимир Бронников и </span><span>Роман Яковленко
                                <!---->
                            </span></p> <a href="#" class="card-event__button button--full button button--pink button--dots">Узнать подробнее</a>
                    </div>
                </div>
            </div>
            <div class="card-event">
                <div class="card-event__inner"><a href="#" class="card-event__image-box" style="background-image: url(&quot;img/content/card-cons-3.jpg&quot;);">
                        <!---->
                        <div class="card-event__price"><span class="card-event__price--basic">14990</span>
                            <!---->
                            <!---->
                        </div>
                    </a>
                    <div class="card-event__content-box">
                        <!---->
                        <h3 class="card-event__title"><a href="#">Неизлечимо больная спина. Остеохондроз.</a></h3>
                        <p class="card-event__text">I ступень. Развитие сверхчувствительного восприятия. Neoздоровье и Neoэнергетика</p>
                        <p class="card-event__speakers"><span>Лейла Нерсесова и </span><span>Олеся Невская
                                <!---->
                            </span></p> <a href="#" class="card-event__button button--full button button--pink button--dots">Узнать подробнее</a>
                    </div>
                </div>
            </div>
            <div class="card-event">
                <div class="card-event__inner"><a href="#" class="card-event__image-box" style="background-image: url(&quot;img/content/card-cons-4.jpg&quot;);">
                        <!---->
                        <div class="card-event__price"><span class="card-event__price--basic">14990</span>
                            <!---->
                            <!---->
                        </div>
                    </a>
                    <div class="card-event__content-box">
                        <!---->
                        <h3 class="card-event__title"><a href="#">Неизлечимо больная спина. Остеохондроз.</a></h3>
                        <p class="card-event__text">I ступень. Развитие сверхчувствительного восприятия. Neoздоровье и Neoэнергетика</p>
                        <p class="card-event__speakers"><span>Роман Яковленко
                                <!---->
                            </span></p> <a href="#" class="card-event__button button--full button button--pink button--dots">Узнать подробнее</a>
                    </div>
                </div>
            </div>
            <div class="card-event">
                <div class="card-event__inner"><a href="#" class="card-event__image-box" style="background-image: url(&quot;img/content/card-cons-5.jpg&quot;);">
                        <!---->
                        <div class="card-event__price"><span class="card-event__price--basic">14990</span>
                            <!---->
                            <!---->
                        </div>
                    </a>
                    <div class="card-event__content-box">
                        <!---->
                        <h3 class="card-event__title"><a href="#">Неизлечимо больная спина. Остеохондроз.</a></h3>
                        <p class="card-event__text">I ступень. Развитие сверхчувствительного восприятия. Neoздоровье и Neoэнергетика</p>
                        <p class="card-event__speakers"><span>Олеся Невская
                                <!---->
                            </span></p> <a href="#" class="card-event__button button--full button button--pink button--dots">Узнать подробнее</a>
                    </div>
                </div>
            </div>
            <div class="card-event" style="display: none;">
                <div class="card-event__inner"><a href="#" class="card-event__image-box" style="background-image: url(&quot;img/content/card-cons-2.jpg&quot;);">
                        <!---->
                        <div class="card-event__price"><span class="card-event__price--basic">14990</span>
                            <!---->
                            <!---->
                        </div>
                    </a>
                    <div class="card-event__content-box">
                        <!---->
                        <h3 class="card-event__title"><a href="#">Неизлечимо больная спина. Остеохондроз.</a></h3>
                        <p class="card-event__text">I ступень. Развитие сверхчувствительного восприятия. Neoздоровье и Neoэнергетика</p>
                        <p class="card-event__speakers"><span>Владимир Бронников и </span><span>Лейла Нерсесова
                                <!---->
                            </span></p> <a href="#" class="card-event__button button--full button button--pink button--dots">Узнать подробнее</a>
                    </div>
                </div>
            </div>
            <div class="card-event" style="display: none;">
                <div class="card-event__inner"><a href="#" class="card-event__image-box" style="background-image: url(&quot;img/content/card-cons-3.jpg&quot;);">
                        <!---->
                        <div class="card-event__price"><span class="card-event__price--basic">14990</span>
                            <!---->
                            <!---->
                        </div>
                    </a>
                    <div class="card-event__content-box">
                        <!---->
                        <h3 class="card-event__title"><a href="#">Неизлечимо больная спина. Остеохондроз.</a></h3>
                        <p class="card-event__text">I ступень. Развитие сверхчувствительного восприятия. Neoздоровье и Neoэнергетика</p>
                        <p class="card-event__speakers"><span>Роман Яковленко и </span><span>Анна Бронникова
                                <!---->
                            </span></p> <a href="#" class="card-event__button button--full button button--pink button--dots">Узнать подробнее</a>
                    </div>
                </div>
            </div>
        </div>
        <div class="consult__footer pagination">
            <div class="pagination__items">
                <span class="active">1</span>
                <a href="#" class="">2</a>
            </div>
        </div>
    </div>
    <!---->
    <!---->
</section>